Subject: RE: NERC and Terrorism
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Sep 2001 15:37:07 -0700 (PDT)

Charles,

Some comments.  I removed some words I though made NERC look too respectable/official, embellished some of your points, added a section on RTO security risk, and added some stronger "chastisement" words at the end.  They may be too strong, but I think the paper needs to be assertive.  Out of curiosity, is there an intended audience?  If it is NERC, maybe the more passive approach is preferable, but if it is anyone else, then maybe the aggressiveness would be a good thing. I think we want to make sure the audience finishes by looking at NERC and shaking their head in disgust, rather than sighing and shrugging their shoulders.  Of course, that could backfire and make us look like we're unfairly attacking NERC without any provocation, especially given the esoteric nature of some of our points.

Thoughts?

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771 

 -----Original Message-----
From: 	Yeung, Charles  
Sent:	Friday, September 28, 2001 4:10 PM
To:	Shapiro, Richard; Steffes, James D.
Cc:	Rodriquez, Andy; Ingersoll, Richard; Bestard, Jose; Nicolay, Christi L.; Lindberg, Susan
Subject:	NERC and Terrorism

Per Rick, I have drafted the attached.  

 << File: NERC Sept 11.doc >>